<resources>
    <string name="app_name">My App</string>
    <!-- <string name="default_notification_channel_id">ride_channel</string> -->
    <string name="default_notification_channel_id">default_channel</string>
    <string name="api_key">AIzaSyCyfwRXTwSTLOFQSQgN5p7QZgGJVZnEKq0</string>
</resources>